<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="invalidLoginDn">
        <source>Invalid LDAP login</source>
        <target state="translated">DN de l'utilisateur incorrect</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidBaseDn">
        <source>Invalid LDAP base DN</source>
        <target state="translated">La racine de l'annuaire LDAP est incorrecte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nullLdapProtocol">
        <source>LDAP protocol must not be null</source>
        <target state="translated">Le protocole LDAP doit-être défini</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidProtocol">
        <source>Invalid LDAP protocol</source>
        <target state="translated">Le protocole LDAP est invalide</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidHostname">
        <source>Invalid hostname</source>
        <target state="translated">Le nom du serveur LDAP est incorrect</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidPort">
        <source>Invalid port</source>
        <target state="translated">Le port du serveur LDAP est incorrect</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidUserFilter">
        <source>Invalid LDAP user filter</source>
        <target state="translated">Filtre LDAP des utilisateurs invalide</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidGroupFilter">
        <source>Invalid LDAP group filter</source>
        <target state="translated">Filtre LDAP des groupes invalide</target>
      </trans-unit>
    </body>
  </file>
</xliff>
